"CPU" = "CPU";
"%i tasks, %i threads" = "プロセス:%i、スレッド%i";
"User:" = "ユーザ:";
"System:" = "システム:";
"Idle:" = "待機状態:";
"Nice:" = "Nice:";
"Load Average" = "平均負荷";
"Processes" = "プロセス";
"Uptime" = "稼働時間";
"Activity Monitor" = "アクティビティモニタ";
"Console" = "コンソール";
"Edit Preferences..." = "環境設定...";

"Actual Running Time" = "Actual Running Time";
